Subject: Happy Fathers Day
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 6 Sep 2003 20:46:08 +1000

Issue No. 54- 8th September, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

We welcome you to our Father’s Day first anniversary issue.  We include the Father’s Day letter that we have sent to every newspaper editor in Australia.  This will give you some insight into our activities over the last 12 months.

The Fatherhood Foundation has felt for some time that Father’s Day needs to be re-energised.  The great majority of Australian fathers are doing the best they can. Maybe all they need is some extra encouragement and some fresh ideas. The Fatherhood Foundation believes that Mr Simon Crean’s idea for Father’s Day is a great one and is worthy of your support, (media release enclosed).  We might add that our Prime Minister, Mr Howard, also deserves our full support for his move to restore fatherhood in the nation and for his call for an enquiry into shared parenting which is currently underway.  Even Hollywood has been very encouraging of fathers with a string of movies with positive, father-friendly themes such as ‘I am Sam’, ‘Life as a House’, ‘Daddy Daycare’ and even the recently released ‘Finding Nemo’, which is about a father fish looking for his son.  All of these send out positive messages about fathers to the community at large.

The Fatherhood Foundation has not been sitting down on the job either.  Last year we introduced our free weekly email to encourage busy fathers called fathersonline.org.  This weekly inspirational email celebrates its first birthday this Father’s Day with almost 1000% increase in online subscribers over the 12 month period.  We would greatly appreciate your support for the same.  Feel free to check out back copies at www.fathersonline.org.

This Father’s Day sees the vast majority of Australian TV stations screening our community service announcements to encourage Aussie dads.  We believe that the greatest thing a father can do for his children is to love their mother.  That is why the Fatherhood Foundation also ran TV CSAs to encourage mums for Mother’s Day.  We will continue to support mothers in the same way next year.

In August 2003, the Fatherhood Foundation convened the inaugural National Strategic Conference on Fatherhood in Parliament House.  Our keynote speaker, Adrienne Burgess from the UK attracted wide media attention.  The NSCF attracted broad bipartisan support in Federal Parliament and released 15 practical recommendations to restore fatherhood and turn the tide of fatherlessness.  In February 2003, the Fatherhood Foundation organised the Fathering Forum, Parliament House, Canberra which produced the groundbreaking 12pt Plan to strengthen and support Australian Fathers.  The Fatherhood Foundation helped draft The 12pt Plan, which has the following challenge to fathers:

‘The National Fathering Forum calls on men everywhere to offer their commitment to the ideals of fatherhood.  We exhort fathers to make their primary goal in life the care and nurture of their families.  We applaud the fathers of our nation who are caring for their families and urge them to become the ‘best dads in the world’ for the sake of their children. . . Australia has produced some of the best sportsmen in the world, why not the best fathers?’

One way to do this is to follow through on Mr Crean’s suggestion.  Challenging fathers to turn the tables this Father’s Day could well be the catalyst for Aussie fathers to become what every child already believes their father to be. Your newspaper’s support for turning the tables this Father’s Day will make a lot of children happy.  Let’s show our children that Australian dads are in the running to be ‘the best dads in the world!’

Love work

Make Father’s Day a day you honour your own father. If your father has departed this earth and is no longer with you, why don’t you tell your children something that he did for you or others that was noteworthy. Secondly, why don’t you make a point to hang out with your children and follow through on Mr Crean’s suggestion to turn the tables for Father’s Day? Your children deserve your love and your time more than anything else. Remember, children spell love T.I.M.E.

Yours for a fun filled Father’s Day,

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING

BUILT ON THE ROCK

by Paul Sloan

I was in the car driving home from work the other day, when I heard the radio announcer bring a special article on rainforests, and in particular, the way trees adapt to the environment. I was interested to hear how trees have adapted their root system as a result of the heavy rainfall, and the composting nature of the environment. You see, the trees do not need to dig deep in search of water, as the moistness is constant and almost at ground level. Therefore, the trees have a very shallow root system, and consequently are easily moved or felled. It starts to click now why Fraser Island was such a successful logging area, as this Island is purely a sand base, and much of it rainforest. As a result, it would not be a hard task to remove timber at a great rate. In contrast, those trees that grow in the arid desert areas, are constantly in search for water, and often need to send their root system downward some 30 meters!! It stands to reason, that the tree with a 30 meter root system would be march harder to topple than that of a shallow root system.

This got me to thinking about how we lay down our roots. Do we form ourselves on foundation of solidity, like the desert oak? Or are we shallow and frail like our friend the rainforest sapling? What is a foundation of solidity you may be thinking? Well, everyone will have different concepts and ideas regarding this area, but for me it consists of the following;

A Solid Christian Faith

A Solid work ethic

A solid understanding of family wholeness

A solid desire to provide all a father should

A solid foundation of Love as the driving force behind all we do.

People - these abovementioned dot points aren’t ‘philosophies’, or ‘ideologies’ found in the (870) section of the University library. They are elements of everyday life that we can all attain though the simple desire to be ‘better’ in all that we do. My choice to be better father was purely that…my choice. I didn’t need someone to tell me, likewise you don’t need me to tell you either. However, I honestly believe that all fathers out there want to be the ‘best’ dad in the world.

Perhaps there is a book out there that will provide us with the answers; perhaps there is a travelling spokesman for fatherhood who has the whole role wired and willing to share secrets…I don’t know. What I have learned is that being a father is no easy task. It’s a juggling game, time is against us, we ‘have’ to work, male pride often interferes, and if you are anything like me…lazy is our middle name. It would appear the odds are against us guys; but hey, just like the South Sydney Rabbitoh’s, and maybe even the Newtown Jets, the underdogs will prevail. The lap of honour is so much sweeter when the wooden spooner knocks over the top seed. I have been on the bottom of the ladder for so long now, as a father and as a husband, and it is now my time to start climbing that ladder. Sure it will take time and effort; it will take refinement and application of those dot points mentioned earlier; and most of all it will take a genuine desire to become ‘that’ father of choice. But, victory is sweet…and the trophy, oh yes the trophy…three wonderful children and a beautiful wife makes any trophy cabinet shine!

Till next time, PAUL

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

How do you measure success?

to laugh often and much;

to win the respect of intelligent people

and the affection of children;

To earn the appreciation of honest critics

and endure the betrayal of false friends;

To appreciate beauty;

To find the best in others;

To leave the world a bit better

whether by healthy child,

a redeemed social condition,

or a job well done;

To know even one other life has breathed

because you lived-

this is to have succeeded.

Ralph Waldo Emerson

Back to top

Laughter

A 21st Century Marriage

One afternoon after work, I stopped at a florist, to pick up a dozen of roses for my wife.
As the clerk was putting the finishing touches on the bouquet, a young man bursts through the door, breathlessly requesting a dozen red roses.
'I'm sorry,' the clerk said. 'This man just ordered our last bunch.'
The desperate customer turned to me and begged, 'May I please have those roses?'
'What happened buddy?' I asked. 'Did you forget your wedding anniversary?'
'Worse than that,' he confided. 'I crashed my wife's hard drive!'

Forgotten Romance

An older couple decides to retire for the evening. The husband was almost asleep as his head hit his pillow, but his wife felt a little romantic and wanted to talk.
She says, 'You know, when we were courting, you liked to hold my hand'.
Wearily, he reaches across and holds her hand for a few seconds, and then tries to get back to sleep.
A few moments later she says, 'After that, you used to kiss me softly'.
Mildly irritated, he turns over and gives her a peck on the cheek and again settles down for the night.
Thirty seconds later she says, 'Then after that, you used to bite me lightly on my neck'.
Angrily, he throws back the bed covers and gets out of bed.
'Where are you going?' she asks.
'To get my teeth!'

Back to top

Single Dads

What a Week - Some Hard Facts!

© Neil Porter, 2003

Last Wednesday, a man stabbed four children and a woman, killing three of the children, a suspected 'domestic dispute'.  The end of the previous week saw the conclusion of the National Alcohol Abuse Summit. The main abusers were males of all ages. The immediately obvious outcomes are physical and emotional violence, property destruction, rapes and so on. Less frequently mentioned are the simple acts of humiliating yourself in public by being drunk, self-inflicted health problems, loss of money, and so on. And last Sunday night, 60 Minutes screened a segment on wife-bashing in marriages. I thought that it was fair, and simply revealed the facts of a few cases, but it didn't look good for men and husbands. Let's also not forget that men are also responsible for most gambling, paedophilia, and a number of other horrible things.

We men, as a whole, haven't been scrubbing up too well for sometime now, have we? And last week I had the hide to write that I believed that all marriages are salvageable!! I guess we should try telling that to a few ex-wives of men who fit in the above categories.

Overall, then, we have contributed to creating an environment in which men are the scoundrels and women are the long-suffering victims. It should be no real surprise then, that, in divorce situations the wives have traditionally been given the children by default. There are other reasons as well, of course. Nevertheless, we have seen a marked change in perceptions over the last year. There has been a concerted campaign by the National Fatherhood Foundation, in cooperation with other fathers' groups, which has seen successful positive political and media recognition of the real problems many fathers face.

It has seemed timely, then, that last Monday night, ‘A Current Affair’ screened a whole-show devoted to divorce and it's repercussions on families. The program particularly related to financial support and access to children. I thought that the show was somewhat sympathetic to single fathers and even Ray Martin didn't hassle anybody from either side. There were two women sitting next to one another, one a single fathers' advocate, the other a single mothers' advocate. At one stage they were each calling the other a liar! So, who really was telling the truth? Try this quick quiz - circle the correct answers:

1. Men are paying so much in child maintenance today that they can't live properly themselves, some even living in one-room bed sitters or worse and eating poorly.   T / F

2. Women are left near destitute because their ex-husbands won't pay legal child maintenance. Some men are tens of thousands of dollars behind.   T / F

3. Men don't even get the access to their children, that has been legally granted to them. They will turn up to the door, be told they can't have them today, and have the door slammed in their face.   T / F

4. Children sit, broken-hearted and with their bags packed, waiting time after time for no-show fathers. These same fathers, who fought so hard for access, don't even really care about their children.   T / F

5. Shared custody and access really do work. The sharing system just hasn't been either tested enough, or the positive results exposed enough.   T / F

6. Shared custody and access definitely do not work. They have been found to be wanting. Children thrive on stability and routine and resent being 'tossed from pillar to post' at the whim of ........ (fill in your own perpetrator).   T / F

You get the picture, anyway. These and many other claims were all aired on A Current Affair. How many did you get right? Well, the fact is they are ALL TRUE - every one of them! And that's one of the problems of the current debate.

These claims are presented as evidence for support of either the ex-wife or the ex-husband, but not both. By now these kinds of comments should be taken as known and negotiations should progress from this point to addressing the rights of the children and both ex-spouses. Here's a hard one: and addressing the wrongs caused by both parties (and punishing them accordingly?).

The claims are also presented as representing the norm. What has been neglected in the past is that there is no real norm - it is more likely that every case is unique. The trouble is that it has been too difficult for the courts to treat every case as individual - too expensive and too time-consuming. The traditional system has taken an easy way out by trying to fit all or most cases into a preconceived mould.

The future will arrive. Both federal and state politicians are now giving bi-partisan support to investigating what is really best for the children, both ex-spouses, the community and the nation. We can hope that fairer situations will arise, each catered to the real needs of the individual families, keeping in mind that, though divided, they are still families. This will be good news.

And, finally, men, let's start behaving ourselves and being real men in every aspect of our lives.

____________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Special Feature

Two Days that Shaped our Nation's Future

National Strategic Conference on Fatherhood &

men's prayer support for the same

As a Fatherhood Foundation delegate I was privileged to attend both these events held simultaneously on 18th & 19th August 2003 in our nation's capital.

I acted as a type of liaison between the two events, also attending the preliminary dinner the night before, and both the prayer breakfast and final dinner in Parliament House on Tuesday. The first point, I was in a unique position to objectively observe both events.

There were many more qualified and experienced men and women in both the Conference and the Summit than I.  This was especially true in the electives where skilled experts worked very hard at shaping the final recommendations. However, the second point, I was able to participate in both events.

It was an honour to be among so many committed people, (particularly the large number of men) who had tirelessly and faithfully worked at supporting, encouraging and rescuing people in distress. It was a humbling experience but encouraging for my future efforts as so many had already given so much.

The third issue is that I am a Christian. Therefore I believe I felt what was going on at many levels. There was the physical and emotional, the practical legal and social impact of what was happening. But, there's more! I could 'feel' the spiritual as well. The Australian 'Fatherhood' issue is reflective of our Father God's love for all of his children of this nation.

I never intended this before it happened but could not restrain myself as the Conference ended. I stood to thank the visionary person who had the dream and sheer determination to see this happen. With great effort and personal hardship Warwick Marsh, (with wife Alison and family) deserves our highest praise and an enormous 'Thank you'.

I take no credit for expressing my deep feelings but afterward, key speaker Adrienne Burgess approached me and said my call for a standing ovation for Warwick was 'absolutely perfect!'

In that closing message of gratitude I said words to the effect: 'I have just got off the phone to my son in Melbourne. I asked how his soccer went. He asked about the conference.

I said, I am not exaggerating when I say these two days have changed the history, the future of this nation. He replied 'But I was in school', a little disappointedly.

I said: 'But I was here for you!' And so were hundreds of other faithful people.'

I do not believe it to be an exaggeration: These Two Days shaped our nation's future!

Steve Gray

________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for five years.

'I don't think of myself as a good Father, but I keep trying to be one.'

Back to top

Thought for the Week

The deepest hunger of the human heart

is to be understood

Back to top

News & Info

Children die in knife rampage

September 3rd in Logan City, Brisbane.

This is shocking news, the destruction of three young lives by a father out of control. As you read the story, he divided himself between his wife and his girlfriend- a recipe for disaster.

It is the fervent objective of the Fatherhood Foundation that we can make a differnce in the lives of Fathers in this nation - building better relationships.

We  are on the journey to do this. The national conference signalled the time is right. We can not sit back and watch the destruction of families. Fathers need support from other fathers.Familes need fathers and the nations future needs fathers.

http://www.news.com.au/common/story_page/0,4057,7160300%255E421,00.html

_________________________________________________________

News Report

We have sent a copy of The 12pt Plan to every Lord Mayor of every council in Australia with a personal letter from the Fatherhood Foundation. We are also running 4 Community Service Announcements on National TV with the vast majority of  television stations showing the ‘Encouragement for Fatherhood’ advertising campaign. To think that this time last year we were struggling to keep our ads to encourage dads on air, in a fight with the Advertising Standards Board. Much has happened over the past year and there has been a major positive shift in public opinion regarding fathers. We believe that there has been much hard work done by many different organisations, but we also believe that this has been essentially the work of our heavenly father. We also thankyou for your support and look forward to another year encouraging and supporting you in the challenging role of being a father.

________________________________________________________

Letters

Dear Fatherhood Foundation

I just wanted to let you know how much I enjoyed being a part of the Conference and how much I appreciate your letting me have the opportunity to speak about my experiences.

It was interesting to meet people with different perspectives and their own views of the various issues at hand.  It is so important for each of us to remember that our own experience is not the only one, and that for change to be possible we must be tolerant of and accept other's experiences and perspectives.

Warwick I think you do that wonderfully.

I look forward to hearing of the outcomes from the conference and would welcome the opportunity to be involved with your organisation again.

The reality of it is far from what I assumed when I first wrote to you, and I thank you for taking the time and making the effort to communicate to me what the organisation is really about and what you hope to achieve.

You have a believer in me.

Warmest regards,

Louise

___________________________________________________

Dear Fatherhood Foundation

I was pleased to have found your website, and wish you well in what you are doing.

Like many dads... I no longer get to see my kids, nor can I afford to because after taxes on the gross & child support on the gross I'm left with a third of what I earn.... why should I have to financially reward a hostile former spouse for monopolising my children?   Child Support should be with-held for breach of access...that would provide the correct financial incentive... it's been 1998 since I saw my son & 1999 since I saw my daughter... all letters, presents, etc never acknowledged.

I was recently informed that I have cancer... I asked CSA for some relief since I was suffering hardship meeting medical costs, and my financial counsellor was upset too & tried to speak to CSA who refused to listen. I went to see CSA & applied all their advice & website application criteria and they knocked me back.... they told me .. if I ceased working, they would deem what I could have earned and take my house.

The Family Court did that to me too... I bought & paid for a car AFTER she left & after paying CSA... but I had to include it in the asset pool for settlement... I effectively paid for almost 2 cars... it got stolen a few weeks later & in all the confusion & turmoil of the Family Court - the insurance had lapsed. So much for justice.

I don't wish to sound negative, but often death is a better option for people in my position - they just make it too hard.  Do you know if I approached a dog pound and said: 'I'm taking those dogs...  (fit & proper person or not) and you can't stop me... and I'm suing you for 75% - 95% of the pound and then I'm getting the Dog Support Agency to garnishee all you earn...' the pound owner would laugh at you.... but this is what happens to us and our children. I am about $2/hour better than being on the dole... but really.... it's the burgeoning credit card debt.... ($15k) either that or starve that allowed me to continue... but that is now at an end... I have days when I can't afford to get to work.... and as I live on carrots (my palms & feet are orange-yellow) I don't think I can survive too much longer.  I know there are others much much worse off than me,,,,, I don't understand the cruelty that is enforced by government - just that I despise them.  I think government is manifestly corrupt... and irretrievable.

Best regards

Josef

Perth  WA

_______________________________________________________

Hi, to the Fatherhood Foundation.

My name is Ellen and I am the mother of one son aged six (going on 16). I was glad to read the press release about children having equal contact with their mother and father and now we live in hope that of an inquiry into 'child custody law.'

My issue is that of many women of to-day, as to how easy the divorce is to obtain, and how the care of the child is only a statement on paper, and how weak that statement is when challenged when the father decided to change it for his life style.

I think that it is about time that the courts put full force on both parents and not just the one, to abide by the set statements made for the child/children, in the divorce application .

The agreement for our son was to be living with the mother, and the father to have every second weekend  with him, this was carried out for about 1 year, then  my son's father changed the agreement to one day (9 hrs) per month. On reading this letter from my x -husband, I fell apart, not knowing as how I was going to manage with work and other issues being that our son would only see his father 9 hrs per month.  Having no grandparents in the country to use as a back up,  this made things so much harder.

It has now been nearly 3 yrs since that letter. Many times I have called the family court asking for help, only to be told that there is no court in Australia that would force the father into seeing his son, but there are many courts that would allow the father to see his son  if I was not allowing  his visits. I ask, when do these kids get a fair go? And when will the courts make sure that the kids are the first issues before the divorce is granted? It makes great sense that we all have to abide by what the law says but, when the law can do nothing for these kids of to-day, I think that we are heading for  a disaster. I really don't see what the future holds for the kids of tomorrow if the law stays the same.  I think it’s about time the courts stand up to us parents and make US responsible for the kids that we bring into the world.

The pressures of this child asking to see his father and  me having to come up with some sort of reasons as to why he will not come for him on the normal second weekend routine gets harder, so many times both of us left in tears, unfortunately I am now on blood pressure medication  at the age of 44,  due to my life style.

I have my own hairdressing business which I operate around my son's school hours.  Every Saturday I have to work and, as we all know, there are no day care centres opened on a Saturday, so therefore I have to hope that this young kid can keep himself busy and entertained 'til mum has finished work. Sometimes I have to ask for  a (Kid sitter)  baby sitter to be with him, which adds more expense to my weekly budget.

I make it a point not using after school care as I think that the government helps us enough for which I am so grateful, but if  both parents are made to  have equal (or as close to) contact with the kids then, this too will ease the amount of payment handed out by Centrelink.

It is now time for the law to change, a change that would make these kids happier, and happier kids............. for their future.

Yours truly

Ellen

Back to top

Dad's Prayer

Dear God,

Help me honour my own father in the

presence of my children,

So that they will have an example to follow.

Help me hang out with my children this Father’s Day

and the rest of the week,

‘cos I know you like hanging out with your kids too.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.